/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background:#666666;
	/* reset font-sizes to 1em == 10px */
}
* {
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	list-style:none;
}
a img{
	border:0;
}
.clear{
	clear:both;
}

/* Layout CSS */
#container {
	margin:0 auto;
	width:1000px;
	background:#ffffff;
	position:relative;
}
#homePage{
background:url(http://www.katiesponydiary.co.nz/themes/floss/images/homepage.jpg) no-repeat;
height:510px;
}
#diary{
position:absolute;
left:380px;
top:120px;
}
#header {
	background:url(../images/header.jpg) no-repeat;
	padding-left:4px;
	height:145px;
}
#diary_header{
	background:url(../images/diary_header.jpg) no-repeat;
	padding-left:4px;
	height:145px;

}
		#Menu1 {
			position:absolute;
			top:10px;
			right:10px;
		}
			#Menu1 li {
				float:left;
				margin-left:2px;
			}
				#Menu1 li.current,
				#Menu1 li.section {
				color:#ffffff;
				}
				#Menu1 li a {
					display:block;
					color:#C1272D;
					font-weight:bold;
					text-decoration:none;
					padding:5px 15px;
					font-size:14px
				}
					#Menu1 li a:hover {
						color:#ffffff;
					}
					#Menu1 li.current a,
					#Menu1 li.section a {
						color:#ffffff;
					}

#ContentContainer {
	padding-top:20px;
	padding-bottom:20px;
	overflow: auto;
}

#Banner {
	text-align: center;
}

#Menu2 {
	margin-left: 20px;
	width: 17em;
	float:left;
	background:#f0f0f0;
	border:1px solid #ddd;
	padding:10px 10px 10px 10px;
}
	#Menu2 li {
		padding-left:15px;
		background:url(../../tutorial/images/menu2_arrow.gif) no-repeat left center;
	}
	#Menu2 a {
		color:#333;
		font-weight:bold;
		line-height:1.6em;
		text-decoration:none;
	}
	#Menu2 a:hover {
		text-decoration:underline;
	}
	#Menu2 li.current a,
	#Menu2 li.section a {
		color:#0083C8;
	}

#Content {
	margin: 0px 40px;
	width:80%;
}
#Content p{
margin-bottom:20px;
}
#Content h4, #Content h2{
	color:#C1272D;
	}
div.breadcrumbs {
	margin-bottom:10px;
	font-size:1em;
	color:#666;
}
div.breadcrumbs a {
	text-decoration:none;
}
div.captionImage{
font-style:italic;
color:#999999;
border:3px dotted #CCCCCC;
 padding:10px;
 margin-right:20px;
 }
 div.captionImage p{
 font-size:10px;
 line-height:12px;
 padding-top:5px;

 }
#Footer {
	/*background:url(../images/footer.gif) no-repeat right center;*/
	text-align:left;
	padding-right:20px;
	padding-bottom:10px;
}
	#Footer p {
		color:#999999;
		font-weight:bold;
		padding-top:20px;
		padding-left:20px;
	}
	#Footer a {
		color:#999999;
	}
		#Footer a:hover {
			text-decoration:none;
		}
